.subsections__section__footer a,
.site-mll .article__addon__link {
    color: #3c3c3c !important;
}

.subsections__section__footer a:hover,
.site-mll .article__addon__link:hover {
    color: #e50053 !important;
}

.gfield.autofill_seller_id .gfield_label,
.gfield.autofill_seller_id .gfield_label .gfield_required,
.gfield.autofill_seller_id input {
    color: #757575 !important;
}

.gfield.autofill_seller_id input {
    pointer-events: none !important;
    border-color: #757575 !important;
}

.frc-gravityforms-donations-form .gfield_label {
    margin-top: 0.75rem !important;
}

.frc-gravityforms-donations-form .gfield--type-html {
    margin-top: 0.75rem !important;
}

.frc-gravityforms-donations-form .gfield_checkbox {
    margin-top: 0.75rem !important;
}